<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="119952">
        <predeclarations type="Array" size="44">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="119954">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="119950" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="119956">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="119869" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119870" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="119958">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="119870" type="ObjectRef"/>
                    <poid value="119869" type="ObjectRef"/>
                    <refs type="Array" size="14">
                        <Item index="1" type="Item">
                            <Data value="119871" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="119887" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="119892" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="119897" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="119902" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="119907" type="ObjectRef"/>
                        </Item>
                        <Item index="7" type="Item">
                            <Data value="119912" type="ObjectRef"/>
                        </Item>
                        <Item index="8" type="Item">
                            <Data value="119917" type="ObjectRef"/>
                        </Item>
                        <Item index="9" type="Item">
                            <Data value="119922" type="ObjectRef"/>
                        </Item>
                        <Item index="10" type="Item">
                            <Data value="119927" type="ObjectRef"/>
                        </Item>
                        <Item index="11" type="Item">
                            <Data value="119932" type="ObjectRef"/>
                        </Item>
                        <Item index="12" type="Item">
                            <Data value="119937" type="ObjectRef"/>
                        </Item>
                        <Item index="13" type="Item">
                            <Data value="119942" type="ObjectRef"/>
                        </Item>
                        <Item index="14" type="Item">
                            <Data value="119947" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="119960">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119871" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119872" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="119962">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119872" type="ObjectRef"/>
                    <poid value="119871" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="119966">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119887" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119888" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="119968">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119888" type="ObjectRef"/>
                    <poid value="119887" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119889" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="119970">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119889" type="ObjectRef"/>
                    <poid value="119888" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="119975">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119892" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119893" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="119977">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119893" type="ObjectRef"/>
                    <poid value="119892" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119894" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="119979">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119894" type="ObjectRef"/>
                    <poid value="119893" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="119984">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119897" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119898" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="119986">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119898" type="ObjectRef"/>
                    <poid value="119897" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119899" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="119988">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119899" type="ObjectRef"/>
                    <poid value="119898" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="119993">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119902" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119903" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="119995">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119903" type="ObjectRef"/>
                    <poid value="119902" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119904" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="119997">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119904" type="ObjectRef"/>
                    <poid value="119903" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="120002">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119907" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119908" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="120004">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119908" type="ObjectRef"/>
                    <poid value="119907" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119909" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="120006">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119909" type="ObjectRef"/>
                    <poid value="119908" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="120011">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119912" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119913" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="120013">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119913" type="ObjectRef"/>
                    <poid value="119912" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119914" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="120015">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119914" type="ObjectRef"/>
                    <poid value="119913" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="24" type="Item">
                <Data type="Predeclare" objectId="120020">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119917" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119918" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="25" type="Item">
                <Data type="Predeclare" objectId="120022">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119918" type="ObjectRef"/>
                    <poid value="119917" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119919" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="26" type="Item">
                <Data type="Predeclare" objectId="120024">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119919" type="ObjectRef"/>
                    <poid value="119918" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="27" type="Item">
                <Data type="Predeclare" objectId="120029">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119922" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119923" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="28" type="Item">
                <Data type="Predeclare" objectId="120031">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119923" type="ObjectRef"/>
                    <poid value="119922" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119924" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="29" type="Item">
                <Data type="Predeclare" objectId="120033">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119924" type="ObjectRef"/>
                    <poid value="119923" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="30" type="Item">
                <Data type="Predeclare" objectId="120038">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119927" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119928" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="31" type="Item">
                <Data type="Predeclare" objectId="120040">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119928" type="ObjectRef"/>
                    <poid value="119927" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119929" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="32" type="Item">
                <Data type="Predeclare" objectId="120042">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119929" type="ObjectRef"/>
                    <poid value="119928" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="33" type="Item">
                <Data type="Predeclare" objectId="120047">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119932" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119933" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="34" type="Item">
                <Data type="Predeclare" objectId="120049">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119933" type="ObjectRef"/>
                    <poid value="119932" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119934" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="35" type="Item">
                <Data type="Predeclare" objectId="120051">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119934" type="ObjectRef"/>
                    <poid value="119933" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="36" type="Item">
                <Data type="Predeclare" objectId="120056">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119937" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119938" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="37" type="Item">
                <Data type="Predeclare" objectId="120058">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119938" type="ObjectRef"/>
                    <poid value="119937" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119939" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="38" type="Item">
                <Data type="Predeclare" objectId="120060">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119939" type="ObjectRef"/>
                    <poid value="119938" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="39" type="Item">
                <Data type="Predeclare" objectId="120065">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119942" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119943" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="40" type="Item">
                <Data type="Predeclare" objectId="120067">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119943" type="ObjectRef"/>
                    <poid value="119942" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119944" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="41" type="Item">
                <Data type="Predeclare" objectId="120069">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119944" type="ObjectRef"/>
                    <poid value="119943" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="42" type="Item">
                <Data type="Predeclare" objectId="120074">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119947" type="ObjectRef"/>
                    <poid value="119870" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119948" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="43" type="Item">
                <Data type="Predeclare" objectId="120076">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119948" type="ObjectRef"/>
                    <poid value="119947" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119949" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="44" type="Item">
                <Data type="Predeclare" objectId="120078">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119949" type="ObjectRef"/>
                    <poid value="119948" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="119950">
        <uniqueId value="{5a9d4f33-f02c-43d8-8083-b9dcae5cd670}" type="String"/>
        <item value="119869" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_fade" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="119869">
        <type value="0" type="int32_t"/>
        <tag value="comics_out" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1500" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="119870">
            <defaultValue type="Transformation::Object" objectId="119871">
                <matrix type="Types::Transform" objectId="119872">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="13">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119887">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119888">
                            <matrix type="Types::Transform" objectId="119889">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119892">
                        <step value="0.0833333" type="double" binaryData="P7VVVVVVVVU="/>
                        <value type="Transformation::Object" objectId="119893">
                            <matrix type="Types::Transform" objectId="119894">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="0.921409" type="double" binaryData="P+18Li/3N4c="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="-0.921409" type="double" binaryData="v+18Li/3N4Q="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119897">
                        <step value="0.166667" type="double" binaryData="P8VVVVVVVVU="/>
                        <value type="Transformation::Object" objectId="119898">
                            <matrix type="Types::Transform" objectId="119899">
                                <m11 value="-0.844075" type="double" binaryData="v+sCqXWxImU="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="-0.844075" type="double" binaryData="v+sCqXWxIl8="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119902">
                        <step value="0.25" type="double" binaryData="P9AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119903">
                            <matrix type="Types::Transform" objectId="119904">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="-0.761083" type="double" binaryData="v+haydl+5kA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0.761083" type="double" binaryData="P+haydl+5jc="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119907">
                        <step value="0.333333" type="double" binaryData="P9VVVVVVVVU="/>
                        <value type="Transformation::Object" objectId="119908">
                            <matrix type="Types::Transform" objectId="119909">
                                <m11 value="0.683749" type="double" binaryData="P+XhRR840R4="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.683749" type="double" binaryData="P+XhRR840RI="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="6" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119912">
                        <step value="0.416667" type="double" binaryData="P9qqqqqqqqs="/>
                        <value type="Transformation::Object" objectId="119913">
                            <matrix type="Types::Transform" objectId="119914">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="0.605158" type="double" binaryData="P+Ndc08wCKQ="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="-0.605158" type="double" binaryData="v+Ndc08wCJY="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="7" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119917">
                        <step value="0.5" type="double" binaryData="P+AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119918">
                            <matrix type="Types::Transform" objectId="119919">
                                <m11 value="-0.528452" type="double" binaryData="v+DpFR/LTSw="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="-0.528452" type="double" binaryData="v+DpFR/LTRw="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="8" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119922">
                        <step value="0.583333" type="double" binaryData="P+Kqqqqqqqs="/>
                        <value type="Transformation::Object" objectId="119923">
                            <matrix type="Types::Transform" objectId="119924">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="-0.447975" type="double" binaryData="v9yrn14872M="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0.447975" type="double" binaryData="P9yrn1487z8="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="9" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119927">
                        <step value="0.666667" type="double" binaryData="P+VVVVVVVVU="/>
                        <value type="Transformation::Object" objectId="119928">
                            <matrix type="Types::Transform" objectId="119929">
                                <m11 value="0.37127" type="double" binaryData="P9fC4v9zeHQ="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.37127" type="double" binaryData="P9fC4v9zeEs="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="10" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119932">
                        <step value="0.75" type="double" binaryData="P+gAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119933">
                            <matrix type="Types::Transform" objectId="119934">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="0.290792" type="double" binaryData="P9KcWB4ZzYE="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="-0.290792" type="double" binaryData="v9KcWB4ZzVI="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="11" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119937">
                        <step value="0.833333" type="double" binaryData="P+qqqqqqqqs="/>
                        <value type="Transformation::Object" objectId="119938">
                            <matrix type="Types::Transform" objectId="119939">
                                <m11 value="-0.212201" type="double" binaryData="v8spaPwQeR4="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="-0.212201" type="double" binaryData="v8spaPwQeLY="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="12" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119942">
                        <step value="0.916667" type="double" binaryData="P+1VVVVVVVU="/>
                        <value type="Transformation::Object" objectId="119943">
                            <matrix type="Types::Transform" objectId="119944">
                                <m11 value="3.7058e-15" type="double" binaryData="PPCwfm7+5OE="/>
                                <m12 value="-0.135496" type="double" binaryData="v8FX8D59i0A="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0.135496" type="double" binaryData="P8FX8D59itA="/>
                                <m22 value="3.7058e-15" type="double" binaryData="PPCwfm7+5HU="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="13" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119947">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119948">
                            <matrix type="Types::Transform" objectId="119949">
                                <m11 value="0.0565905" type="double" binaryData="P6z5b6Je2B4="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.0565905" type="double" binaryData="P6z5b6Je1jg="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="0" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="119950" type="ObjectRef"/>
</Archive>
